#container, .cwidth { width:895px; }
#content { width:600px; }
#sidebar { width:270px; }
#sidebar.sidebar2 { width:180px; }
.inside { width:995px; }
#custom-header-bg { width:895px; }
.post .wp-caption img { max-width:588px; }
.post .wp-caption { max-width:598px; }
.post .caption-frame img { max-width:592px; }
.caption, .caption-container { background-color: #333333; color:#333333;  }
.caption a, .caption-container a, #sidebar .caption a { color:#333333; }
.post.thumb .thumbcontent { width:260px; } 
.post.thumb.page-thumb .thumbcontent { width:170px; }
body { font-family: Arial, Arial, Helvetica, sans-serif; font-size:16px; background-color:#000000; }
.post { font-size:16px; color:#8f8f8f; }
h1,h2,h3,h4,.post .post-title a { font-family: Arial, Georgia, 'Times New Roman', Times, serif; }
.blog-title a { font-size:44px; color:#949191; }
.post h1, .slider-h1 { font-size:24px; color:#466682; }
.post .post-title a { font-size:24px; color:#466682; }
.post.thumb h2 a, #sidebar .post.thumb h2 a, .thumbheading a.thumb-link { color:#466682; }
.post.thumb .postimage { border: none; }p.description { color:#999999; }
a { color:#466682; }
#sidebar a { color:#788da6; }
ul.navigation li a { color:#466682; font-size:17px; }
ul.navigation li.current_page_item > a, ul.navigation li.current-menu-item > a, ul.navigation li.current-cat > a, ul.navigation li.current-menu-parent > a { color:#afbfd1; }

#footer-widgets li.widget { width: 271px;  }
#footer { color:#666666; }
#footer a { color:#466682; }
.pbcontent { width: 593px;  }

ul.navigation.navbarbg, ul.navigation.navbarsep { background-color:#333232; }
ul.navigation.navbarbg li a, ul.navigation.navbarsep li a, ul.navigation.navboxesbg li a { background-color:#333232; }
ul.navigation.navbarbg li a:hover, ul.navigation.navbarsep li a:hover, ul.navigation.navboxesbg li a:hover { background-color:#f0f0f0; }


#content { margin-right:25px; }

